export declare class EclNavigationListItem {
    theme: string;
    image: string;
    imageAlt: string;
    styleClass: string;
    border: boolean;
    colorMode: string;
    variant: string;
    getClass(): string;
    getImgClass(): string;
    render(): any;
}
